From: [email-masked] (Mi Mi)
Date: Tue, 16 Nov 93 09:08:48 CST

[email-masked] wrote:
   This is a message sent on behalf of a person who can not access to computer 
   network. She needs help from some netter who knows what to do after I-824
   was approved for out of status LAD. Any advice are appreciated.

   The CSPA principle filed I-824 for her husband after her I-485 was approved. 
   Her husband was out of status at the time she filed I-485. She received the 
   approval notice for I-824 last week. There were only two sentences on the 
   notice as:
   The above application has been approved. We have notified the consulate listed 
   above (Guangzhou) that the applicant's status has been adjusted to that of a 
   lawful permanent resident.

   What should she do now? Can Mi Mi, Sr. or some one else give an answer? Thanks
   in advance.

======================
Mi Mi Sr. has just got one the same as yours. He applied for "Shanghai" before
realizing there is only one in China where to process I-485, that is GuangZhou.
Some netter said on the net (you can check lads-l back copies at spike)
the consulate will inform your dependent for processing. We need more info 
on this. May be ak a lawyer, or check with a good immigration hand book.
There are several good tittles backup at spike, lads-l depository site.

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%                 & In-State-Tuition Task Force               %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%